• Demo

Planet Loop

by MadWizards and Nah-Kolor

Info file

Know something about this production that we don't?

While the initial release did not support ATI Radeon cards, a patch was issued on the group's homepage on march 18th 2003, offering compatibility for those as well as for nVIDIA's Riva TNT range. The new graphics card requirements after patching are; RivaTNT, ATI Radeon (Catalyst drivers version 3.1+) or any GeForce (Detonator drivers 40.72+). The patch also replaces the sound playback library FMOD.DLL with a newer version; from version 3.5.0.0 in the original to 3.6.1.0 with the patch.

Credits

Last edited on 19 Feb 2022 by ltk_tscc. See all edits